AIP2018Linux Required Package Installation Script


Summary

The old script installed all necessary packages.
In the improved version, you can select Agent, GUI, or All to install only the required packages.
Please download and use from attached file of article.

******************************************************************
***       Install the RPM packages required for AIP2018        ***
******************************************************************

Install the RPM packages required for AIP2018.

2019-07-18 15:41:12 URL: http://www.google.com/ 200 OK
Subscription Status: Unknown
yum clean all

[1] Agent
[2] GUI
[3] All
[4] Exit

Please select install component for Agent or GUI [1-4]:

 

Attached files: pre_pkg_install_5.1.4.zip

Tags: NJKB-148
Last update:
2019-07-18 09:09
Author:
Revision:
1.0
Average rating:0 (0 Votes)

You cannot comment on this entry

Chuck Norris has counted to infinity. Twice.